<?xml version="1.0" encoding="UTF-8"?><song><key>D</key>
<copyright>1989 Vineyard Songs Canada</copyright>
<hymn_number>426</hymn_number>
<author>Craig Musseau</author>
<title>Sen Güçlüsün, Sen Kutsalsın TY426</title>
<lyrics>[V1]
.       Am           Fmaj7
 Sen güçlüsün, Sen kutsalsın,
.         Dm  Em        Am
 Sen müthişsin, kuvvetinle.
.                    Fmaj7
 Sen dirildin, zaferlisin,
.      Dm   Em        Am
 Ezip geçtin, ölüm gücünü.

[C1]
.   G D A     G   D   A
   Haleluya, seviniyoruz!
.   G D A     G   D  Esus  E
   Haleluya, seviniyoruz!__</lyrics>
</song>